#banner {
			margin-top: 15px;
		}

		#index_list {
			background-color: #FFFFFF;
		}

		#index_list .mui-grid-view.mui-grid-9 {
			background-color: #FFFFFF;
		}

		#index_list .mui-grid-view.mui-grid-9 .mui-table-view-cell {
			border-right: 0px solid #eee;
			border-bottom: 0px solid #eee;
		}

		#index_list .mui-grid-view.mui-grid-9 .mui-media .mui-icon {
			font-size: 2em;
		}

		#index_list .mui-table-view.mui-grid-view .mui-table-view-cell .mui-media-body {
			font-size: 14px;
		}

		#msg {
			background-color: #FFFFFF;
			margin-top: 16px;
			padding: 10px 20px;
			display: flex;
			-webkit-box-pack: justify;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
		}

		#msg>img:first-child {
			font-size: 0;
			line-height: 0;
			width: 34px;
			height: 34px;
			vertical-align: middle;
		}

		#msg .msg-body {
			font-size: 14px;
			font-weight: 500;
			line-height: 17px;
			margin-bottom: 0;
			margin-left: 20px;
			color: #333;
			width: 260px;
			
		}

		#msg .mui-navigate-right:after,
		.mui-push-right:after {
			font-size: 26px;
		}

		ul,
		li,
		ul li {
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		#news { position: relative; display: flex; justify-content: space-between;}
       .iconright{ right: 0px; margin-top:8px }
		#Peration {
			background: #FFFFFF;
			margin-top: 16px;
		}

		#Peration .mui-grid-view.mui-grid-9 .mui-table-view-cell {
			background: #FFFFFF;
			text-align: left;
		}

		#Peration .mui-table-view.mui-grid-view .mui-table-view-cell .mui-media-body {
			display: inline-block;
			width: 90px;
			vertical-align: middle;
			margin-top: 0;
			font-size: 14px;
		}

		#Peration .mui-grid-view.mui-grid-9 .mui-media .mui-icon {
			font-size: 2em;
		}

		.iconfont-icon img {
			width: 30px;
			height: 30px;
		}

		#Peration .iconfont-icon img {
			vertical-align: middle;
		}

		#daily {
			background: #FFFFFF;
			margin-top: 16px;
			width: 100%;
		}

		#daily ul {
			display: flex;
			padding: 0px 5px;
		}

		#daily p {
			border-bottom: #eee 1px solid;
			width: 100%;
			height: 36px;
			line-height: 36px;
			padding-left: 10px;
		}

		.mui-icon-baobiao:before {
			content: '.';
			width: 5px;
			height: 5px;
			background: #007AFF;
			box-sizing: border-box;
			margin-right: 10px;
		}

		#daily li {
			display: inline-block;
		}

		#daily img {
			max-width: 100%;
			height: auto;
		}
.paration img{width: 50px; height: 50px; float:right;}
.paration p{font-size: 12px;}
.paration h5{color: #000000;}
